{
    "path": "$OET_PATH/testcases/function_test/network_test/network_ltp/ltp_can",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_can_can_filter",
            "desc": "ltp 框架中 can 测试套中的 can_filter 用例"
        },
        {
            "name": "test_ltp_can_can_rcv_own_msgs",
            "desc": "ltp 框架中 can 测试套中的 can_rcv_own_msgs 用例"
        },
        {
            "name": "test_ltp_can_can_bcm01",
            "desc": "ltp 框架中 can 测试套中的 can_bcm01 用例"
        }
    ]
}